LeptonCMS 4.5.0 Cross Site Scripting...

- AV AC AU C I A
发布: 2020-03-25
修订: 2020-03-26

LeptonCMS version 4.5.0 suffers from a persistent cross site scripting vulnerability.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用